.footer{
    background:#f6f7fb;
    padding-top:40px;
    margin-top:80px;
}



.footer_container{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:40px;
    flex-wrap:wrap;
}


.footer_brand{
    display:flex;
    align-items:center;
    gap:12px;
    font-weight:600;
    color:#1f2937;
}

.footer_logo{
    width:35px;
}


.footer_links{
    display:flex;
    gap:40px;
}

.footer_links a{
    text-decoration:none;
    color:#6b7280;
    font-size:15px;
    transition:.3s;
}

.footer_links a:hover{
    color:#6d28d9;
}


.footer_icons{
    display:flex;
    gap:14px;
    text-decoration: none;
}

.icon_circle{
    width:38px;
    height:38px;
    background:#eef0f5;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.3s;
    color:#6d28d9;
}

.icon_circle:hover{
    background:#e0e4ee;
}

.icon_circle{
    text-decoration: none;
}


.footer_bottom{
    text-align:center;
    margin-top:40px;
    padding:20px 0;
    color:#94a3b8;
    font-size:14px;
    border-top:1px solid #e5e7eb;
}

@media (max-width:1024px){

.footer_links{
    gap:25px;
}

.footer_container{
    gap:30px;
}

}

@media (max-width:768px){

    .footer_container{
    flex-direction:column;
    text-align:center;
}

.footer_brand{
    justify-content:center;
}

.footer_links{
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
}

.footer_icons{
    justify-content:center;
}

}

@media (max-width:480px){

.footer{
    padding-top:30px;
}

.footer_links a{
    font-size:14px;
}

.icon_circle{
    width:34px;
    height:34px;
}

.footer_bottom{
    font-size:13px;
}

}